<!DOCTYPE html>
<html lang="fr">
<head>
<title>Qu'est-ce qu'un Repair Café?</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="do/rss.xml" />
  <meta name="twitter:title" content="Qu'est-ce qu'un Repair Café?"/>
  <meta property="og:title" content="Qu'est-ce qu'un Repair Café?"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/qu-est-ce-qu-un-repair-cafe.html"/>
  <meta property="og:type" content="article"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="qu-est-ce-qu-un-repair-cafe.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item">
        <h1 class="view-title">Qu'est-ce qu'un Repair Café?</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 03/06/2020
                    </li>
                    </ul>
    <div class="clearfix">
         <!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/dcodes/divider/css/dc_divider.css" />


<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

<a href="qu-est-ce-qu-un-repair-cafe.html" ><img src="../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" /></a>

<p style="text-align: center;"><a href="../medias/images/repair-cafe.jpg" title="Repair cafe"><img alt="Repair cafe" height="83" src="../medias/images/repair-cafe.jpg%3Ffx=r_80_83" width="79" /></a><!-- DC CSS3 Buttons CSS --></p>
        </div>
                         <div id="rows-5ed76d7e5f76587aafadf23c" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content papier ">
                						                							<div class="dc_divider10_black"></div>


<p align="center">

<h1 style="text-align: center;"><span style="font-size:72px;">Un peu d&rsquo;histoire</span></h1>

<p align="justify">&nbsp;</p>

<p><em><strong><span style="font-family:comic sans ms,cursive;"><span style="font-size:48px;">T</span></span></strong></em>out le monde sait sans conteste ce qu&rsquo;est le caf&eacute;. Il arrive en Euro​pe aux environs de 1600 introduit par des marchands v&eacute;nitiens. A V<img class="drop_ombre" src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/15/Voltaire_and_Diderot_at_the_Caf%C3%A9_Procope.jpeg/220px-Voltaire_and_Diderot_at_the_Caf%C3%A9_Procope.jpeg" style="float: left; border-width: 8px; border-style: solid; border-color: silver;" />​​enise il est consomm&eacute; coutumi&egrave;rement d&egrave;s 1615, &agrave; l&rsquo;endroit m&ecirc;me ou se trouve actuellement le fameux caf&eacute; Florian fond&eacute; en 1720.Le premier caf&eacute; fut fond&eacute; &agrave; Paris en 1672 par un Arm&eacute;nien du nom de Pascal pr&egrave;s du Pont-Neuf.​​</p>

<p>Le caf&eacute; parisien &quot;<strong><span style="color:#FF0000;"><span style="font-size:20px;">Le Procope</span></span></strong>&quot;, cr&eacute;&eacute; en 1686, devient vite l&rsquo;un des caf&eacute;s litt&eacute;raires les plus courus de la capitale. Des auteurs comme Voltaire ou Rousseau y prennent leurs habitudes. Supplantant le Caf&eacute; de la R&eacute;gence, ​le Procope devient le refu​ge des philosophes et des encyclop&eacute;distes. Diderot y a​urait &eacute;crit des articles de l&rsquo;Encyclop&eacute;die. Voltaire y consomme jusqu&rsquo;&agrave; douze tasses de caf&eacute; par jour et poss&egrave;de une collection de cafeti&egrave;res.</p>

<p>Au XVIIIe si&egrave;cle, la vogue des caf&eacute;s se r&eacute;pand &agrave; Paris. Ce sont des lieux de r&eacute;union o&ugrave; s&rsquo;&eacute;changent des id&eacute;es audacieuses, critiques et r&eacute;formatrices. L&rsquo;actualit&eacute; philosophique et litt&eacute;raire y est vivement discut&eacute;e. Les caf&eacute;s les plus connus sont le Procope, le Gradot, le Laurent ou la R&eacute;gence. C&rsquo;est au caf&eacute; de la R&eacute;gence, au Palais-Royal, que Diderot fait se rencontrer les deux personnages du Neveu de Rameau.</p>

<p>Les caf&eacute;s sont devenus tr&egrave;s vite un centre de diffusion des nouvelles et actualit&eacute;s. &Eacute;tant des lieux d&rsquo;information, les discussions intellectuelles y ont naturellement prosp&eacute;r&eacute;. Tout le monde avait droit &agrave; la parole dans les caf&eacute;s.​</p>

<p>&laquo;&nbsp;<span style="color:#FF8C00;"><em>Le comptoir d&rsquo;un caf&eacute; est le parlement du peuple.&nbsp;</em></span>&raquo; &ndash; Honor&eacute; de Balzac</p>

<p>On se sera tous assis &agrave; la table d&rsquo;un caf&eacute; de quartier, et tous &eacute;t&eacute; investis par l&rsquo;ambiance particuli&egrave;re de cet espace de vie, o&ugrave; r&egrave;gne tant soit peu un climat affectif, combinaison de travail, de plaisir et de d&eacute;tente. C&rsquo;est bien l&agrave; la caract&eacute;ristique essentielle de l&rsquo;esprit caf&eacute;.</p>

<p>&nbsp;</p>
<div class="dc_divider10_black"></div>

                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content papier ">
                						                							<h1 style="text-align: center;"><span style="font-size:72px;">Notions fondamentales</span></h1>

<p>&nbsp;</p>

<p><em><strong><span style="font-family:comic sans ms,cursive;"><span style="font-size:48px;">D</span></span></strong></em>es objets &laquo;&nbsp;qui deviennent extraordinaires&nbsp;&raquo;.</p>

<p>Ces &laquo;&nbsp;choses &agrave; faire r&eacute;parer&nbsp;&raquo; peuvent &ecirc;tre aussi bien des aspirateurs, des grille-pain, des cafeti&egrave;res, des ordinateurs ou des t&eacute;l&eacute;phones, etc.</p>

<p>Dans certain repair caf&eacute; ayant une activit&eacute; d&eacute;j&agrave; bien rod&eacute;e on effectue des travaux de couture&hellip;</p>

<p>Nous faisons, par le truchement de cette &eacute;dition, un appel &agrave; tout et &agrave; toute b&eacute;n&eacute;vole couturier (e) d&eacute;sirant participer &agrave; ce repair caf&eacute;.</p>

<p>Les r&eacute;parations sur des moteurs thermiques sont tr&egrave;s d&eacute;licates, compte tenu de l&rsquo;infrastructure (local clos) et de l&rsquo;outillage qui peut s&rsquo;av&eacute;rer tr&egrave;s sp&eacute;cifique.</p>

<p>Il y a quelque chose de tr&egrave;s banal dans ces objets, mais qui deviennent extraordinaires parce qu&rsquo;ils ont &eacute;t&eacute; sauv&eacute;s</p>

<p>&ldquo;Ce n&rsquo;est pas payant&rdquo;</p>

<p>Les &ldquo;Repair Caf&eacute;&rdquo; sont aussi des lieux de &ldquo;transmission de comp&eacute;tences&rdquo;&nbsp;: &agrave; la longue un certain nombre de gens qui sont venus d&rsquo;abord faire r&eacute;parer des objets deviendront peut-&ecirc;tre r&eacute;parateurs eux-m&ecirc;mes, qui sait&nbsp;? Il y a aussi un &eacute;change gratuit puisque ce n&rsquo;est pas payant. Ce sont des b&eacute;n&eacute;voles qui donnent de leur temps.</p>

<p>&nbsp;</p>

<div class="dc_divider10_black"></div>
<h2 style="text-align: center;">Charte du repair caf&eacute;</h2>

<p>&nbsp; &nbsp; <em><strong><span style="font-family:comic sans ms,cursive;"><span style="font-size:48px;">L</span></span></strong></em>e repair caf&eacute; est un &eacute;v&eacute;nement participatif et convivial. Son principal objectif est d&rsquo;&eacute;viter de jeter les objets du quotidien qui peuvent encore servir, en les r&eacute;parant ou en apprenant &agrave; les r&eacute;parer. Les b&eacute;n&eacute;voles qui vous accueillent (organisateurs et r&eacute;parateurs) partagent des valeurs communes telles que la curiosit&eacute;, la volont&eacute; d&rsquo;apprendre et de devenir plus autonomes, l&rsquo;&eacute;change, la transmission de savoir-faire, la solidarit&eacute; et la pr&eacute;servation de l&rsquo;environnement. Pour le bon d&eacute;roulement du repair caf&eacute;, les participants (visiteurs et b&eacute;n&eacute;voles), s&rsquo;engagent &agrave; avoir une attitude respectueuse, patiente et cordiale vis-&agrave;-vis des autres participants. En outre, ils s&rsquo;engagent &agrave; respecter le r&egrave;glement int&eacute;rieur de Repair caf&eacute; de LEFOREST&nbsp;:</p>

<p>1. Gratuit&eacute;</p>

<p>Les r&eacute;parations et activit&eacute;s au Repair Caf&eacute; sont effectu&eacute;es gratuitement par des experts b&eacute;n&eacute;voles. Toutefois, une participation de soutien au fonctionnement du Repair caf&eacute; (don ou adh&eacute;sion &agrave; l&rsquo;association Repair Caf&eacute; LEFOREST) est la bienvenue.</p>

<p>2. Nous faisons de notre mieux</p>

<p>Les r&eacute;parateurs font de leur mieux pour remettre en &eacute;tat de bon fonctionnement les objets qui leur sont pr&eacute;sent&eacute;s mais n&rsquo;ont pas d&rsquo;obligation de r&eacute;sultat. Un r&eacute;parateur peut refuser de r&eacute;parer un objet.</p>

<p>3. Participation des visiteurs</p>

<p>Les visiteurs restent pr&eacute;sents tout au long de la r&eacute;paration et y participent autant que possible. Ils peuvent r&eacute;parer eux-m&ecirc;mes sous les conseils du r&eacute;parateur, aider le r&eacute;parateur en lui donnant le maximum d&rsquo;information &agrave; propos de la panne ou bien en observant la r&eacute;paration dans le but d&rsquo;&ecirc;tre capables de la refaire ult&eacute;rieurement.</p>

<p>5. Responsabilit&eacute;</p>

<p>Ni les organisateurs du Repair Caf&eacute; ni les r&eacute;parateurs ne peuvent &ecirc;tre tenus responsables des dommages &eacute;ventuels suite aux conseils ou instructions de r&eacute;paration donn&eacute;s, ou des dommages occasionn&eacute;s aux objets ou personnes pendant ou apr&egrave;s le Repair caf&eacute;.</p>

<p>6. Garantie</p>

<p>Les r&eacute;parateurs ne donnent aucune garantie sur les r&eacute;parations effectu&eacute;es avec leur aide et ne sont pas responsables d&rsquo;un &eacute;ventuel mauvais fonctionnement chez &ndash; soi des objets r&eacute;par&eacute;s au Repair Caf&eacute;.</p>

<p>7. Objets non r&eacute;par&eacute;s</p>

<p>Les r&eacute;parateurs n&rsquo;ont pas l&rsquo;obligation de remonter un objet non r&eacute;par&eacute;. Les visiteurs sont responsables de l&rsquo;&eacute;limination appropri&eacute;e des objets non r&eacute;par&eacute;s.</p>

<p>8. Transactions en dehors du Repair caf&eacute;</p>

<p>Les r&eacute;parateurs peuvent communiquer leurs coordonn&eacute;es aux visiteurs. Toutefois Repair Caf&eacute; Leforest n&rsquo;est en aucun cas garant des futures transactions entre professionnels, bricoleurs ou particuliers s&rsquo;&eacute;tant rencontr&eacute;s lors de la manifestation.</p>

<p>9. Pi&egrave;ces de rechange et consommables</p>

<p>Repair Caf&eacute; Leforest ne s&rsquo;engage pas &agrave; fournir les pi&egrave;ces d&eacute;tach&eacute;es ou consommables n&eacute;cessaires &agrave; la r&eacute;paration.</p>

<p>&nbsp;</p>

<div class="dc_divider10_black"></div>

<h1 align="center"><span style="font-size:48px;"><font face="Arial, sans-serif"><b>Et le &laquo;&nbsp;caf&eacute;&nbsp;&raquo;&nbsp;?</b></font></span></h1>

<p>&nbsp;<em><strong><span style="font-family:comic sans ms,cursive;"><span style="font-size:48px;"> P</span></span></strong></em>our que la convivialit&eacute; soit parfaite, une collation (caf&eacute;, th&eacute;, jus de fruits, biscuits&hellip;) est propos&eacute;e gratuitement &agrave; tous. M&ecirc;me si tout est gratuit, il y a une tirelire &agrave; l&rsquo;entr&eacute;e (&agrave; l&rsquo;appr&eacute;ciation des visiteurs et sans obligation) afin de financer les collations et les frais de fonctionnement (achats d&rsquo;outils, petites pi&egrave;ces d&eacute;tach&eacute;es, assurance du local &agrave; l&rsquo;ann&eacute;e, etc).</p>

<p>Cet aspect organique du repair caf&eacute; est &eacute;galement assur&eacute; par des b&eacute;n&eacute;voles, tant du c&ocirc;t&eacute; du service que de la confection de certaines p&acirc;tisseries ou autres biscuiteries&hellip;</p>

<p>Vous l&rsquo;avez compris l&rsquo;esprit caf&eacute; demeure et reste un objectif essentiel au repair caf&eacute; de Leforest.</p>

<p align="justify">&nbsp;</p>

 <div class="dc_divider10_black"></div>


                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content papier ">
                						                							<h1 style="text-align: center;"><span style="font-size:72px;">Un mouvement mondial</span></h1>

<p>&nbsp;</p>

<p>&nbsp;<em><strong><span style="font-size:48px;">T</span></strong></em>ous les Repair Caf&eacute;s se sont d&eacute;sormais r&eacute;unis dans un mouvement mondial qui s&rsquo;investit pour pr&eacute;server dans notre soci&eacute;t&eacute; la connaissance et le savoir-faire de la r&eacute;paration. En m&ecirc;me temps, il lutte pour la fabrication des produits qui sont mieux r&eacute;parables. Outre des Repair Caf&eacute;s aux Pays-Bas, il y en a en Belgique, en Allemagne, en France, en Royaume-Uni, aux &Eacute;tats-Unis et dans plusieurs pays partout dans le monde. Le Repair Caf&eacute; est m&ecirc;me arriv&eacute; en Inde et au Japon&nbsp;!</p>

<p>&nbsp;</p>

<p>La Fondation Repair Caf&eacute; Internationale a deux partenaires en Belgique&nbsp;: Netwerk Bewust Verbruiken soutient la propagation du Repair Caf&eacute; en Flandre, Repair Together s&rsquo;en occupe en Wallonie. Ces deux partenaires coop&egrave;rent &agrave; Bruxelles.</p>

<p><img alt="Picture" src="http://www.melbournerepaircafe.org/uploads/3/7/9/9/37994435/1706rcs_orig.jpg" /></p>

<p>&nbsp;</p>

<p><img src="https://scontent-cdt1-1.xx.fbcdn.net/v/t31.0-8/15304421_1772151456383702_5061344080189175033_o.jpg?_nc_cat=106&amp;_nc_sid=6e5ad9&amp;_nc_ohc=zOH4347fpgQAX9fgzXp&amp;_nc_ht=scontent-cdt1-1.xx&amp;oh=65e618c5ff6714efe2a98dc65751070a&amp;oe=5EFD1E70" /></p>
<div class="dc_divider10_black"></div>

                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							&nbsp;
                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="do/tag/repair-cafe/index.html" class="tag">repair café</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/qu-est-ce-qu-un-repair-cafe.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>